## tuxedo-fix-amdgpu-backlight-aux-off 1.0.1

=== debian/changelog ===
tuxedo-fix-amdgpu-backlight-aux-off (1.0.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:37 +0000

tuxedo-fix-amdgpu-backlight-aux-off (1.0.0) noble; urgency=medium

  * Add grub.d file for amdgpu backlight problems.

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Fri, 14 Feb 2025 15:19:00 +0000
