=== debian/control ===
Source: tuxedo-fix-amdgpu-backlight-aux-off
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-backlight-aux-off
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-amdgpu-backlight-aux-off.git

Package: tuxedo-fix-amdgpu-backlight-aux-off
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for backlight problems on amdgpu. Adds `amdgpu.backlight=0` as kernel parameter.
